body {
  background-color: #e1ddd9;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, SunSans-Regular, Sans-Serif;
  color:#564b47;  
  padding:20px;
  margin:0px;
  text-align: center;
}

a:link {
COLOR: #564b47;
}
a:visited {
COLOR: #564b47;
}
a:hover {
COLOR: #e1ddd9;
}
a:active {
COLOR: #564b47;
}

#top { 	
vertical-align: middle;	
margin: 0px auto;
padding: 0px;
width: 781px;
background-color: #ffffff;
border-top: 1px solid #564b47;
border-right: 1px solid #564b47;
border-left: 1px solid #564b47;
border-bottom: none;
}

#main_body { 	
text-align: left;
vertical-align: middle;	
margin: 0px auto;
padding: 0px;
width: 781px;
background-color: #ffffff;
border-top: none;
border-right: 1px solid #564b47;
border-left: 1px solid #564b47;
border-bottom: 1px solid #564b47;
}

#bottom { 	
text-align: right;
font-size: 10px;
vertical-align: middle;	
margin: 0px auto;
padding: 0px;
width: 781px;
background-color: #e1ddd9;
border: none;
}
			
p, h1, pre {
margin: 0px; 
padding: 5px 10px; 
}
h1 {
font-size: 11px;
text-transform:uppercase;
text-align: right;
color: #564b47;
background-color: #90897a;
}


a { 
color: #ff66cc;
font-size: 11px;
background-color:transparent;
text-decoration: none; 
}

menu { 
color: #564b47;
font-size: 11px;
background-color:transparent;
font-family: Courier, Monaco, Monospace;
}	

.preload {background: url(images/menu_2.gif);}
.preload {background: url(images/menu_2a.gif);}

.menu {padding:0 0 0 1em; margin:0; list-style:none; height:43px; position:relative; background:transparent url(images/menu_back.gif) repeat-x left top; font-size:11px;}
.menu li {float:left; height:43px;}
.menu li a {display:block; float:left; height:40px; line-height:35px; color:#888; text-decoration:none; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 10px; cursor:pointer; background:url(images/menu_0a.gif) no-repeat;}
.menu li a b {float:left; display:block; padding:0 60px 0 0; background:url(images/menu_0.gif) no-repeat right top;}
.menu li.current a {color:#000; background:url(images/menu_2a.gif) no-repeat;}
.menu li.current a b {color:#000; background:url(images/menu_2.gif) no-repeat right top;}
.menu li a:hover {color:#000; background: url(images/menu_2a.gif) no-repeat;}
.menu li a:hover b {color:#000; background:url(images/menu_2.gif) no-repeat right top;}
.menu li.current a:hover {color:#000; cursor:default;}